Compilation problem with Fedora 32 - libicui18n.so.63

Hey guys!

Since I upgraded my Fedora to 32, I wasn't able to compile reports anymore. I got the warning that, first libicui18n.so.63 cannot open shared object file.

Then I downloaded and installed the package, and I now get the error libicui18n.so.63: wrong ELF class: ELFCLASS32. Does any one has an idea? I must admit that my Linux knowledge are decent, but limited - I am quiet new to it.

Thank you very much and stay healthy!

Florian

1 Like

I came across this same error. Installing compat-libicu63 solved the issue for me. Hope that helps!

2 Likes

It did! Thanks a lot :slight_smile:

This topic was automatically closed 21 days after the last reply. New replies are no longer allowed.